Subject: Re: draft-housley-iesg-rfc3932bis and the optional/mandatory nature of IESG notes

From: [email-masked] (Noel Chiappa)
Date: Wed, 9 Sep 2009 11:53:06 -0400 (EDT)

> From: Donald Eastlake <[email-masked]>

    > The burden of proof rests on those ... who wish to change the
    > independent stream from a respected independent publishing channel to
    > something subservient to the Area Directors, a change which seems
    > entirely gratuitous without any historically demonstrated need.

A most concise and incisive summary of the situation.

	Noel

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 11 Sep 2009 14:59:24 +1200

> A most concise and incisive summary of the situation.

And hereby hangs a problem. The person who is charged with judging
consensus on this conversation is an Area Director. I fear that he has
a dilemma: if he reaches the conclusion that the consensus is to change
the historical practice (that the IESG merely requests notes to be included
in independent submissions), that conclusion would immediately be
suspect, and I'd guess would be appealed in very short order.

    Brian